TransferSwap
  1. Fuse
TransferSwap
  • Transferswap External API
    • Fuse
      • Create Fuse Payout
        POST
      • Get Fuse Transaction
        GET
      • Get Fuse Customer
        GET
      • Create Fuse Internal Transfer
        POST
      • Simulate Fuse Inbound Payment
        POST
      • Create Fuse Customer Account
        POST
      • Add Fuse Business Customer
        POST
      • Add Fuse Individual Customer
        POST
    • R4
      • Generate OTP for R4 Immediate Debit
      • R4 Immediate Debit Payment
      • Query R4 Operation Status
      • R4 Immediate Credit Payment (Unified)
    • Cryptomate
      • Create Virtual Wallet
      • Get All Virtual Wallets
      • Get Virtual Wallet by ID
      • Get Virtual Wallet Balance
      • Get Virtual Wallet Movements
      • Create Virtual Card
      • List All Virtual Cards
      • Search Card Transactions
      • Delete Virtual Card
      • Get Top-up Wallets for Card
      • Get Card PAN (Primary Account Number)
      • Update Card Limits
      • Update Card Email
      • Update Card Phone
      • Get Card Balance
      • Override Card Balance
      • Unblock Card
      • Configure 3D Secure
      • Authenticate 3D Secure
      • Freeze/Unfreeze Card
      • Update Card PIN
    • Minteo
      • Create Minteo Payout for Colombia
      • Get Minteo Wallets for Colombia
      • Get Minteo Wallet Balance
      • Get Minteo Bank Accounts for Colombia
      • Get Minteo Payout Status
    • ClearJunction
      • Create ClearJunction Pay-in
      • Create ClearJunction Pay-out
      • Get ClearJunction Payout Status
      • Create ClearJunction SEPA Credit Transfer
      • Create ClearJunction SEPA Instant Transfer
  1. Fuse

Create Fuse Internal Transfer

POST
/fuse/internal-transfer
Last modified:2026-01-28 13:56:26
Mueve fondos entre dos cuentas con la misma moneda usando Fuse API.
Requisitos importantes:
country y currency son agregados automáticamente al payload basado en el país proporcionado
from_account_id y to_account_id son obligatorios y deben ser diferentes
amount debe ser un entero positivo (en unidades menores)
Ambas cuentas deben tener la misma moneda
external_reference es opcional pero si se proporciona, máximo 100 caracteres

Request

Header Params

Body Params application/json

Examples

Responses

🟢200
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST '/fuse/internal-transfer' \
--header 'X-API-Key: {{apiKey}}' \
--header 'Content-Type: application/json' \
--data-raw '{
  "payload": {
    "from_account_id": "123e4567-e89b-12d3-a456-426614174000",
    "to_account_id": "223e4567-e89b-12d3-a456-426614174001",
    "amount": 1000,
    "country": "usa",
    "currency": "USD",
    "external_reference": "transfer-ref-123"
  }
}'
Response Response Example
{}
Modified at 2026-01-28 13:56:26
Previous
Get Fuse Customer
Next
Simulate Fuse Inbound Payment
Built with